Namespace Models

    Public Class Database
        Private Shared _tasks As List(Of Task) = Nothing

        Public Shared ReadOnly Property TaskData As List(Of Task)
            Get
                If _tasks Is Nothing Then
                    _tasks = Task.RandomData
                End If
                Return _tasks
            End Get
        End Property

    End Class

End Namespace
